@charset "UTF-8";
* {
  padding: 0px;
  margin: 0px;
  font-family: Microsoft Yahei, Arial, Verdana, SimSun; }

body {
  background-color: #fff;
  max-width: 750px;
  margin: 0 auto;
}

a {
  text-decoration: none;
  color: #000; }

.main .content {
  padding: 0 37px; }
  .main .content > div {
    padding: 20px 0; }
    .main .content > div p {
      line-height: 25px;
      text-indent: 2em;
      font-size: 0.875rem;
      color: #000; }
  .main .content ul li {
    list-style-type: none;
    padding: 35px 0 20px 0;
    position: relative; }
    .main .content ul li a img {
      width: 100%; }
    .main .content ul li div {
      padding-top: 15px; }
      .main .content ul li div p {
        font-size: 0.75rem;
        color: #999;
        line-height: 25px; }
        .main .content ul li div p:first-child {
          font-size: 0.938rem;
          color: #000;
          line-height: 30px; }
      .main .content ul li div span {
        float: right;
        font-size: 0.75rem;
        color: #e30011; }
        .main .content ul li div span b {
          font-size: 1.5rem;
          font-weight: 500; }
      .main .content ul li div a {
        display: block;
        text-align: center;
        color: #fff;
        background-color: #e85c5c;
        font-size: 0.75rem;
        line-height: 22.5px;
        width: 56px;
        float: right; }
      .main .content ul li div div {
        padding-top: 10px; }
        .main .content ul li div div span {
          float: none; }
      .main .content ul li div.pB {
        padding-bottom: 10px;
        padding-top: 0; }
    .main .content ul li.pn_ce div {
      padding-top: 0;
      position: absolute; }
      .main .content ul li.pn_ce div span {
        float: none;
        line-height: 60px; }
      .main .content ul li.pn_ce div a {
        float: none;
        width: 56px; }
    .main .content ul li.pn_ceR > a {
      width: 39.86711%;
      float: right;
      clear: both; }
    .main .content ul li.pn_ceR .kc {
      visibility: hidden;
      float: none;
      width: 39.86711%; }
    .main .content ul li.pn_ceL, .main .content ul li.pn_ceL2 {
      position: relative; }
      .main .content ul li.pn_ceL div, .main .content ul li.pn_ceL2 div {
        right: 0;
        top: 30px;
        height: 100%;
        text-align: right;
        width: 60.63123%; }
        .main .content ul li.pn_ceL div a, .main .content ul li.pn_ceL2 div a {
          float: right;
          width: 56px;
          position: absolute;
          right: 0;
          bottom: 50px; }
        .main .content ul li.pn_ceL div span, .main .content ul li.pn_ceL2 div span {
          position: absolute;
          right: 0;
          bottom: 77.5px;
          line-height: 30px; }
      .main .content ul li.pn_ceL > a, .main .content ul li.pn_ceL2 > a {
        width: 39.36877%; }
    .main .content ul li.pn_ceL2 > a {
      width: 44.51827%; }
    .main .content ul li.pRL {
      padding: 35px 25px 35px 25px; }

@media (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
  .main {
    /* 兼容ipad */ }
    .main .content {
      padding: 0 15px; } }

.main img {
  width: 100%; }

.main a {
  display: block;
  width: 100%; }
  .main a img {
    width: 86.93333%;
    margin: 0 auto;
    display: block; }
    .main a img.btnBuy {
      margin: 25px auto; }
.fixeds {
    position: fixed;
    width: 100%;
    bottom: 0;
    max-width: 750px;
}

.fixeds .aa {
    font-size: 0;
}

.fixeds .aa img {
    width: 100%;
}

.fixeds ul {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    font-size: 0;
}

.fixeds ul li {
    display: inline-block;
    width: 50%;
    height: 100%;
}

.fixeds ul li a {
    display: block;
    width: 100%;
    height: 100%;
}
